Subject: RE: Good News / Bad News
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Jun 2001 09:18:49 -0700 (PDT)

WHAT????????  How can this be?  Who allowed this to happen?  What are we going to do?  There is no one worthy to take your place as favorite credit person.  Those structuring people can't possibly be nicer than us.  I guess I wish you well, although it's going to be bad for us.  Oh, as far as the HUGE Happy Hour, I hope you aren't getting your hopes up too high.  Remember, it's Bill!

Seriously, we will miss you and I wish you all the best.

Marie

 -----Original Message-----
From: 	Diamond, Russell  
Sent:	Monday, June 18, 2001 2:11 PM
To:	Jones, Tana; Heard, Marie
Subject:	Good News / Bad News

Hey my favorite legal people,

Just wanted to let you folks know that I have accepted a position in the Nat Gas Structuring group beginning full time July 16th ( I will be part-timing between the two groups beginning July 2nd).  This change comes as I have interviewed for the Associate Program and will start my first rotation in the Structuring group. 

OF COURSE, I am going to MISS working with you guys, but will likely still be involved from a deal perspective.-BAD NEWS :(  

Russell

PS- Hopefully Bill will throw me a huge HAPPY HOUR -Good News :)